tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ghostscript meta package

On Sat, 20 Apr 2013 18:19:36 +0900, David Sainty <> 

I'm not a big fan of the by-licence selection though, given that it essentially 
defaults to the less-maintained version, and it's extending the licence 
functionality to new ground - elsewhere licensing settings don't change the 
package set on the machine, but here they do. That could be seen as abuse.

Latest GNU Gnostscript (!= GPL Ghostscript, forked one) is 9.06 and GPLv3.
But I'm not sure the next GNU Ghostscript release will also be changed to AGPL
or not though...

OBATA Akio /

Home | Main Index | Thread Index | Old Index